/* Licensed brand fonts — Loenbro
   Utility Pro: display / headlines (Light, Regular, Bold)
   Interstate:  body copy (Light, Regular, Bold)
   These files are licensed assets — do not redistribute. */

@font-face {
  font-family: "Utility Pro";
  src: url("fonts/UtilityPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Utility Pro";
  src: url("fonts/UtilityPro-Regular.woff") format("woff");
  font-weight: 400 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Utility Pro";
  src: url("fonts/UtilityPro-Bold.woff") format("woff");
  font-weight: 600 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Interstate";
  src: url("fonts/Interstate-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Interstate";
  src: url("fonts/Interstate-Regular.woff2") format("woff2");
  font-weight: 400 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Interstate";
  src: url("fonts/Interstate-Bold.woff2") format("woff2");
  font-weight: 600 800;
  font-style: normal;
  font-display: swap;
}
